QLTS_DHKH - Lap trinh #3839

Bé chuic nang khoa cot voi két xuat tuong tu & cac danh muc CDCC
28/03/2023 10:11 - B Kién Trung

Status: béng Start date: 28/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- Ly do tang gidm CCDC

- Nhém CCDC

- B6 phan sir dung CCDC

History

#1 - 28/03/2023 11:07 - Anonymous
- % Done changed from 0 to 100

#2 - 29/03/2023 14:42 - B4 Kién Trung

- Status changed from Tao mdi to Bong
